pLink 'linkto.php' SQL Injection Vulnerability

Bugtraq ID: 31163
Class: Input Validation Error
CVE: CVE-2008-4357
Remote: Yes
Local: No
Published: Sep 13 2008 12:00AM
Updated: Apr 16 2015 05:54PM
Credit: Stack
Vulnerable: Powie pLink 2.07
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus